<?
require_once('include/global.php');
require_once('sadmin_conf.inc.php');


// check
	if (!$_POST['auth_key1'] || !$_POST['auth_key2'])
		msg('올바른 URL로 접근하여 주십시오');

	$nm_reg = nm_register_get();

// data
	if (!nm_register_set())
	{
		msg("정품 인증키가 올바르지 않습니다.\\n\\n확인후 다시 입력하여 주시기 바랍니다.");
	} else
	{
		if ($nm_reg)
		{
			msg("정품 사용자 정보가 수정되었습니다.", 0);
		} else
		{
			msg("정품 사용자로 등록되었습니다.\\n\\n감사합니다.", 0);
		}
	}	// if()


// end
	#msg("등록되었습니다.", 0);
	movepage('snmail_reg.php');


require_once('include/global_end.php');
?>